rpcdebug(8)

NUME
rpcdebug - activează și dezactivează fanioanele de depanare ale nucleului NFS și RPC

SINOPSIS
rpcdebug -vh
rpcdebug -m modul
rpcdebug -m modul -s fanioane...
rpcdebug -m modul -c fanioane...

DESCRIERE
Comanda rpcdebug permite unui administrator să activeze și să dezactiveze fanioanele de depanare ale clientului și serverului NFS din nucleul Linux. Activarea acestor fanioane determină nucleul să emită mesaje în jurnalul de sistem ca răspuns la activitatea NFS; acest lucru este de obicei util la depanarea problemelor NFS.

Prima formă din rezumat poate fi utilizată pentru a enumera toate fanioanele de depanare disponibile. A doua formă afișează fanioanele de depanare activate în prezent pentru modulul dat. A treia formă activează unul sau mai multe fanioane, iar a patra formă șterge unul sau mai multe fanioane.

Valoarea all poate fi utilizată pentru a activa sau dezactiva toate fanioanele pentru modulul dat.

OPȚIUNI

-c  Dezactivează indicatoarele de depanare date.

-h  Afișează un mesaj de ajutor și iese. Atunci când este combinată cu opțiunea -v, afișează, de asemenea, fanioanele de depanare disponibile.

-m modul
    Specifică ce fanioane ale modulului trebuie să fie activate sau dezactivate. Modulele disponibile sunt:

    nfsd
        Serverul NFS.

    nfs Clientul NFS.

    nlm Administratorul de blocare a rețelei („Network Lock Manager”: NLM), fie că este un client sau un server NFS.

    rpc Modulul Apel de procedură la distanță („Remote Procedure Call”: RPC), într-un client sau server NFS.

-s  Activează indicatoarele de depanare date.

-v  Mărește cantitatea de detalii a mesajelor de ieșire ale lui rpcdebug.

FIȘIERE

/proc/sys/sunrpc/{rpc,nfs,nfsd,nlm}_debug
    interfață bazată pe „procfs” pentru fanioanele de depanare ale nucleului.

CONSULTAȚI ȘI
rpc.nfsd(8), nfs(5), syslogd(8).

ERORI
Erorile pot fi găsite sau raportate la http://nfs.sf.net/.

AUTOR
Program de Olaf Kirch <okir@suse.de> și <frederic.jolly@bull.ext.net>. Pagina de manual de Greg Banks <gnb@melbourne.sgi.com>.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.